[
	{
		"value": "住建部人员资格",
		"label": "住建部人员资格",
		"children": [{
				"value": "一级注册建造师",
				"label": "一级注册建造师",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"

				}, {
					"value": "建筑工程",
					"label": "建筑工程"

				}, {
					"value": "市政公用工程",
					"label": "市政公用工程"

				}, {
					"value": "公路工程",
					"label": "公路工程"


				}, {
					"value": "水利水电工程",
					"label": "水利水电工程"

				}, {
					"value": "机电工程",
					"label": "机电工程"

				}, {
					"value": "民航机场工程",
					"label": "民航机场工程"

				}, {
					"value": "港口与航道工程",
					"label": "港口与航道工程"

				}, {
					"value": "通信与广电工程",
					"label": "通信与广电工程"

				}, {
					"value": "铁路工程",
					"label": "铁路工程"

				}, {
					"value": "矿业工程",
					"label": "矿业工程"

				}]
			},
			{
				"value": "二级注册建造师",
				"label": "二级注册建造师",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"

				}, {
					"value": "建筑工程",
					"label": "建筑工程"

				}, {
					"value": "市政公用工程",
					"label": "市政公用工程"

				}, {
					"value": "公路工程",
					"label": "公路工程"

				}, {
					"value": "水利水电工程",
					"label": "水利水电工程"

				}, {
					"value": "机电工程",
					"label": "机电工程"

				}, {
					"value": "矿业工程",
					"label": "矿业工程"

				}]
			},
			{
				"value": "二级及以上注册建造师",
				"label": "二级及以上注册建造师",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"

				}, {
					"value": "建筑工程",
					"label": "建筑工程"

				}, {
					"value": "市政公用工程",
					"label": "市政公用工程"

				}, {
					"value": "公路工程",
					"label": "公路工程"

				}, {
					"value": "水利水电工程",
					"label": "水利水电工程"

				}, {
					"value": "机电工程",
					"label": "机电工程"

				}, {
					"value": "矿业工程",
					"label": "矿业工程"

				}]
			},
			{
				"value": "一级注册建筑师",
				"label": "一级注册建筑师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "二级注册建筑师",
				"label": "二级注册建筑师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "二级及以上注册建筑师",
				"label": "二级及以上注册建筑师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "一级注册结构工程师",
				"label": "一级注册结构工程师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "二级注册结构工程师",
				"label": "二级注册结构工程师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "二级及以上注册结构工程师",
				"label": "二级及以上注册结构工程师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册土木工程师（岩土）",
				"label": "注册土木工程师（岩土）",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册电气工程师（供配电）",
				"label": "注册电气工程师（供配电）",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册电气工程师（发输变电）",
				"label": "注册电气工程师（发输变电）",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册公用设备工程师（给水排水）",
				"label": "注册公用设备工程师（给水排水）",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册公用设备工程师（暖通空调）",
				"label": "注册公用设备工程师（暖通空调）",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册公用设备工程师（动力）",
				"label": "注册公用设备工程师（动力）",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			},
			{
				"value": "注册监理工程师",
				"label": "注册监理工程师",
				"children": [{
						"value": "不限专业",
						"label": "不限专业"

					},
					{
						"value": "房屋建筑工程",
						"label": "房屋建筑工程"

					}, {
						"value": "市政公用工程",
						"label": "市政公用工程"

					}, {
						"value": "水利水电工程",
						"label": "水利水电工程"

					}, {
						"value": "公路工程",
						"label": "公路工程"

					}, {
						"value": "电力工程",
						"label": "电力工程"

					}, {
						"value": "机电安装工程",
						"label": "机电安装工程"

					}, {
						"value": "铁路工程",
						"label": "铁路工程"

					}, {
						"value": "通信工程",
						"label": "通信工程"

					}, {
						"value": "化工石油工程",
						"label": "化工石油工程"

					}, {
						"value": "矿山工程",
						"label": "矿山工程"

					}, {
						"value": "冶炼工程",
						"label": "冶炼工程"

					}, {
						"value": "航天航空工程",
						"label": "航天航空工程"

					}, {
						"value": "港口与航道工程",
						"label": "港口与航道工程"

					}
				]
			},
			{
				"value": "一级注册造价工程师",
				"label": "一级注册造价工程师",
				"children": [{
						"value": "不限专业",
						"label": "不限专业"
					},
					{
						"value": "土建",
						"label": "土建"
					}, {
						"value": "安装",
						"label": "安装"

					}
				]
			},
			{
				"value": "二级注册造价工程师",
				"label": "二级注册造价工程师",
				"children": [{
						"value": "不限专业",
						"label": "不限专业"
					},
					{
						"value": "土建",
						"label": "土建"
					}, {
						"value": "安装",
						"label": "安装"

					}
				]
			},
			{
				"value": "二级及以上注册造价工程师",
				"label": "二级及以上注册造价工程师",
				"children": [{
						"value": "不限专业",
						"label": "不限专业"
					},
					{
						"value": "土建",
						"label": "土建"
					}, {
						"value": "安装",
						"label": "安装"

					}
				]
			},
			{
				"value": "注册化工工程师",
				"label": "注册化工工程师",
				"children": [{
					"value": "不分专业",
					"label": "不分专业"
				}]
			}
		]
	},
	{
		"value": "建筑工程三类人员",
		"label": "建筑工程三类人员",
		"children": [{
				"value": "A类",
				"label": "A类"
			},
			{
				"value": "B类",
				"label": "B类"
			},
			{
				"value": "C类",
				"label": "C类"
			}
		]
	}, {
		"value": "交通运输工程三类人员",
		"label": "交通运输工程三类人员",
		"children": [{
				"value": "A类",
				"label": "A类"
			},
			{
				"value": "B类",
				"label": "B类"
			},
			{
				"value": "C类",
				"label": "C类"
			}
		]
	},
	{
		"value": "水利工程三类人员",
		"label": "水利工程三类人员",
		"children": [{
				"value": "A类",
				"label": "A类"
			},
			{
				"value": "B类",
				"label": "B类"
			},
			{
				"value": "C类",
				"label": "C类"
			}
		]
	},
	{
		"value": "建筑施工现场管理人员",
		"label": "建筑施工现场管理人员",
		"children": [{
			"value": "施工员",
			"label": "施工员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "土建",
				"label": "土建"

			}, {
				"value": "市政",
				"label": "市政"

			}, {
				"value": "装饰",
				"label": "装饰"

			}, {
				"value": "安装",
				"label": "安装"

			}]
		}, {
			"value": "安全员",
			"label": "安全员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "资料员",
			"label": "资料员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "材料员",
			"label": "材料员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "造价员",
			"label": "造价员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "土建",
				"label": "土建"

			}, {
				"value": "市政",
				"label": "市政"

			}, {
				"value": "装饰",
				"label": "装饰"

			}, {
				"value": "安装",
				"label": "安装"

			}]
		}, {
			"value": "劳务员",
			"label": "劳务员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "标准员",
			"label": "标准员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "机械员",
			"label": "机械员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "测量员",
			"label": "测量员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "预算员",
			"label": "预算员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "土建",
				"label": "土建"

			}, {
				"value": "市政",
				"label": "市政"

			}, {
				"value": "装饰",
				"label": "装饰"

			}, {
				"value": "安装",
				"label": "安装"

			}]
		}, {
			"value": "质量（检）员",
			"label": "质量（检）员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "土建",
				"label": "土建"

			}, {
				"value": "水暖",
				"label": "水暖"

			}, {
				"value": "市政",
				"label": "市政"

			}, {
				"value": "装饰",
				"label": "装饰"

			}, {
				"value": "电气",
				"label": "电气"

			}]
		}, {
			"value": "监理员",
			"label": "监理员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "见证员",
			"label": "见证员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "试验员",
			"label": "试验员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "统计员",
			"label": "统计员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "取样员",
			"label": "取样员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "劳资员",
			"label": "劳资员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}, {
			"value": "计划员",
			"label": "计划员",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}]
		}]
	}, {
		"value": "职称人员",
		"label": "职称人员",
		"children": [{
			"value": "正高级工程师",
			"label": "正高级工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"
			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "高级工程师",
			"label": "高级工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "高级及以上工程师",
			"label": "高级及以上工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "中级工程师",
			"label": "中级工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "中级及以上工程师",
			"label": "中级及以上工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "助理级工程师",
			"label": "助理级工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "助理级及以上工程师",
			"label": "助理级及以上工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "员级工程师",
			"label": "员级工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}, {
			"value": "员级及以上工程师",
			"label": "员级及以上工程师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"

			}, {
				"value": "建筑工程类",
				"label": "建筑工程类"

			}, {
				"value": "市政公用工程类",
				"label": "市政公用工程类"

			}, {
				"value": "公路工程类",
				"label": "公路工程类"

			}, {
				"value": "铁路工程类",
				"label": "铁路工程类"

			}, {
				"value": "港口与航道类",
				"label": "港口与航道类"

			}, {
				"value": "水利水电类",
				"label": "水利水电类"

			}, {
				"value": "电力工程类",
				"label": "电力工程类"

			}, {
				"value": "矿山工程类",
				"label": "矿山工程类"

			}, {
				"value": "冶金工程类",
				"label": "冶金工程类"

			}, {
				"value": "石油化工类",
				"label": "石油化工类"

			}, {
				"value": "通信工程类",
				"label": "通信工程类"

			}, {
				"value": "机电工程类",
				"label": "机电工程类"

			}, {
				"value": "地基与基础",
				"label": "地基与基础"

			}, {
				"value": "电子与智能化工程类",
				"label": "电子与智能化工程类"

			}, {
				"value": "消防工程类",
				"label": "消防工程类"

			}, {
				"value": "建筑装修装饰工程类",
				"label": "建筑装修装饰工程类"

			}, {
				"value": "城市及道路照明工程类",
				"label": "城市及道路照明工程类"

			}, {
				"value": "环保工程类",
				"label": "环保工程类"

			}, {
				"value": "管道工程类",
				"label": "管道工程类"

			}, {
				"value": "机场场道工程类",
				"label": "机场场道工程类"

			}, {
				"value": "其它工程类",
				"label": "其它工程类"

			}, {
				"value": "经济专业",
				"label": "经济专业"

			}, {
				"value": "会计专业",
				"label": "会计专业"

			}, {
				"value": "统计专业",
				"label": "统计专业"

			}, {
				"value": "审计专业",
				"label": "审计专业"

			}]
		}]
	},
	{
		"value": "文物保护从业人员",
		"label": "文物保护从业人员",
		"children": [{
				"value": "责任设计师",
				"label": "责任设计师",
				"children": [{
						"value": "不限专业",
						"label": "不限专业"
					},
					{
						"value": "古建筑",
						"label": "古建筑"
					},
					{
						"value": "保护规划",
						"label": "保护规划"
					},
					{
						"value": "近现代重要史迹及代表性建筑",
						"label": "近现代重要史迹及代表性建筑"
					},
					{
						"value": "古文化遗址古墓葬",
						"label": "古文化遗址古墓葬"
					},
					{
						"value": "石窟寺和石刻",
						"label": "石窟寺和石刻"
					},
					{
						"value": "壁画",
						"label": "壁画"
					}

				]
			},
			{
				"value": "责任工程师",
				"label": "责任工程师",
				"children": [{
						"value": "不限专业",
						"label": "不限专业"
					},
					{
						"value": "古建筑",
						"label": "古建筑"
					},
					{
						"value": "保护规划",
						"label": "保护规划"
					},
					{
						"value": "近现代重要史迹及代表性建筑",
						"label": "近现代重要史迹及代表性建筑"
					},
					{
						"value": "古文化遗址古墓葬",
						"label": "古文化遗址古墓葬"
					},
					{
						"value": "石窟寺和石刻",
						"label": "石窟寺和石刻"
					},
					{
						"value": "壁画",
						"label": "壁画"
					}
				]
			}
		]
	},
	{
		"value": "消防技术类人员",
		"label": "消防技术类人员",
		"children": [{
				"value": "三级消防设施操作员",
				"label": "三级消防设施操作员",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "四级消防设施操作员",
				"label": "四级消防设施操作员",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "四级及以上消防设施操作员",
				"label": "四级及以上消防设施操作员",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "五级消防设施操作员",
				"label": "五级消防设施操作员",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "五级及以上消防设施操作员",
				"label": "五级及以上消防设施操作员",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			}
		]
	},
	{
		"value": "信息系统集成项目经理",
		"label": "信息系统集成项目经理",
		"children": [

			{
				"value": "项目经理",
				"label": "项目经理"
			},
			{
				"value": "运维项目经理",
				"label": "运维项目经理"
			},
			{
				"value": "高级项目经理",
				"label": "高级项目经理"
			},
			{
				"value": "高级运维项目经理",
				"label": "高级运维项目经理"
			}
		]
	},
	{
		"value": "注册安全工程师",
		"label": "注册安全工程师",
		"children": [{
				"value": "不限专业",
				"label": "不限专业"
			},
			{
				"value": "化工安全",
				"label": "化工安全"
			},
			{
				"value": "建筑施工安全",
				"label": "建筑施工安全"
			},
			{
				"value": "煤矿安全",
				"label": "煤矿安全"
			},
			{
				"value": "道路运输安全",
				"label": "道路运输安全"
			},
			{
				"value": "金属冶炼安全",
				"label": "金属冶炼安全"
			},
			{
				"value": "金属非金属矿山安全",
				"label": "金属非金属矿山安全"
			},
			{
				"value": "非煤矿矿山安全",
				"label": "非煤矿矿山安全"
			},
			{
				"value": "危险物品安全(危险化学品)",
				"label": "危险物品安全(危险化学品)"
			},
			{
				"value": "危险物品安全(民用爆破器材)",
				"label": "危险物品安全(民用爆破器材)"
			},
			{
				"value": "危险物品安全(烟花爆竹)",
				"label": "危险物品安全(烟花爆竹)"
			},
			{
				"value": "其他安全",
				"label": "其他安全"
			},
			{
				"value": "其他安全(交通)",
				"label": "其他安全(交通)"
			},
			{
				"value": "其他安全(其他)",
				"label": "其他安全(其他)"
			},
			{
				"value": "其他安全(军工)",
				"label": "其他安全(军工)"
			},
			{
				"value": "其他安全(农业)",
				"label": "其他安全(农业)"
			},
			{
				"value": "其他安全(林业)",
				"label": "其他安全(林业)"
			},
			{
				"value": "其他安全(民航)",
				"label": "其他安全(民航)"
			},
			{
				"value": "其他安全(水利)",
				"label": "其他安全(水利)"
			},
			{
				"value": "其他安全(消防)",
				"label": "其他安全(消防)"
			},
			{
				"value": "其他安全(特种设备)",
				"label": "其他安全(特种设备)"
			},
			{
				"value": "其他安全(电信)",
				"label": "其他安全(电信)"
			},
			{
				"value": "其他安全(电力)",
				"label": "其他安全(电力)"
			},
			{
				"value": "其他安全(铁路)",
				"label": "其他安全(铁路)"
			}
		]
	},
	{
		"value": "设备监理师",
		"label": "设备监理师",
		"children": [
			{
				"value": "注册设备监理师",
				"label": "注册设备监理师",
				"children": [
					{
					"value": "不分专业",
					"label": "不分专业"
					}
				]
			},
			{
				"value": "高级设备监理师",
				"label": "高级设备监理师",
				"children": [
					{
					"value": "不分专业",
					"label": "不分专业"
					}
				]
			},
			{
				"value": "专业设备监理师",
				"label": "专业设备监理师",
				"children": [
					{
					"value": "不分专业",
					"label": "不分专业"
					}
				]
			},
			{
				"value": "助理设备监理师",
				"label": "助理设备监理师",
				"children": [
					{
					"value": "不分专业",
					"label": "不分专业"
					}
				]
			}
		]
	},
	{
		"value": "注册消防工程师",
		"label": "注册消防工程师",
		"children": [{
			"value": "一级注册消防工程师",
			"label": "一级注册消防工程师",
			"children": [{
					"value": "不限专业",
					"label": "不限专业"
				},
				{
					"value": "技术负责人",
					"label": "技术负责人"
				},
				{
					"value": "项目负责人",
					"label": "项目负责人"
				},
				{
					"value": "消防安全管理人",
					"label": "消防安全管理人"
				}
			]
		}, {
			"value": "二级注册消防工程师",
			"label": "二级注册消防工程师",
			"children": [{
					"value": "不限专业",
					"label": "不限专业"
				},
				{
					"value": "技术负责人",
					"label": "技术负责人"
				},
				{
					"value": "项目负责人",
					"label": "项目负责人"
				},
				{
					"value": "消防安全管理人",
					"label": "消防安全管理人"
				}
			]
		}, {
			"value": "二级及以上注册消防工程师",
			"label": "二级及以上注册消防工程师",
			"children": [{
					"value": "不限专业",
					"label": "不限专业"
				},
				{
					"value": "技术负责人",
					"label": "技术负责人"
				},
				{
					"value": "项目负责人",
					"label": "项目负责人"
				},
				{
					"value": "消防安全管理人",
					"label": "消防安全管理人"
				}
			]
		}]
	},
	{
		"value": "环境影响评价工程师",
		"label": "环境影响评价工程师",
		"children": [{
			"value": "环境影响评价工程师",
			"label": "环境影响评价工程师"

		}]
	},
	{
		"value": "房地产估价师",
		"label": "房地产估价师",
		"children": [{
			"value": "房地产估价师",
			"label": "房地产估价师"

		}]
	},
	{
		"value": "安全评价师",
		"label": "安全评价师",
		"children": [{
			"value": "一级安全评价师",
			"label": "一级安全评价师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"
			}]
		}, {
			"value": "二级安全评价师",
			"label": "二级安全评价师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"
			}]
		}, {
			"value": "二级及以上安全评价师",
			"label": "二级及以上安全评价师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"
			}]
		}, {
			"value": "三级安全评价师",
			"label": "三级安全评价师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"
			}]
		}, {
			"value": "三级及以上安全评价师",
			"label": "三级及以上安全评价师",
			"children": [{
				"value": "不限专业",
				"label": "不限专业"
			}]
		}]
	},
	{
		"value": "注册测绘师",
		"label": "注册测绘师",
		"children": [{
			"value": "注册测绘师",
			"label": "注册测绘师"

		}]
	},
	{
		"value": "注册城乡规划师",
		"label": "注册城乡规划师",
		"children": [{
			"value": "注册城乡规划师",
			"label": "注册城乡规划师"

		}]
	},
	{
		"value": "咨询工程师",
		"label": "咨询工程师",
		"children": [{
				"value": "不限专业",
				"label": "不限专业"
			},
			{
				"value": "建筑",
				"label": "建筑"
			},
			{
				"value": "市政公用工程",
				"label": "市政公用工程"
			},
			{
				"value": "公路",
				"label": "公路"
			},
			{
				"value": "水利水电",
				"label": "水利水电"
			},
			{
				"value": "工程勘察",
				"label": "工程勘察"
			},
			{
				"value": "农业、林业",
				"label": "农业、林业"
			},
			{
				"value": "轻工、纺织",
				"label": "轻工、纺织"
			},
			{
				"value": "铁路、城市轨道交通",
				"label": "铁路、城市轨道交通"
			},
			{
				"value": "冶金（含钢铁、有色冶金）",
				"label": "冶金（含钢铁、有色冶金）"
			},
			{
				"value": "水运含港口河海工程",
				"label": "水运含港口河海工程"
			},
			{
				"value": "生态建设和环境工程",
				"label": "生态建设和环境工程"
			},
			{
				"value": "水文地质、工程测量、岩土工程",
				"label": "水文地质、工程测量、岩土工程"
			},
			{
				"value": "石化、化工、医药",
				"label": "石化、化工、医药"
			},
			{
				"value": "电力（含火电、水电、核电、新能源）",
				"label": "电力（含火电、水电、核电、新能源）"
			},
			{
				"value": "电子、信息工程（含通信、广电、信息化）",
				"label": "电子、信息工程（含通信、广电、信息化）"
			},
			{
				"value": "机械 含智能制造",
				"label": "机械 含智能制造"
			},
			{
				"value": "其他",
				"label": "其他"
			}
		]
	},
	{
		"value": "水利建设市场监管平台备案人员",
		"label": "水利建设市场监管平台备案人员",
		"children": [{
				"value": "注册人员",
				"label": "注册人员",
				"children": [{
						"value": "一级注册建造师",
						"label": "一级注册建造师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "市政公用工程",
								"label": "市政公用工程"
							},
							{
								"value": "建筑工程",
								"label": "建筑工程"
							},
							{
								"value": "机电工程",
								"label": "机电工程"
							},
							{
								"value": "公路工程",
								"label": "公路工程"
							},
							{
								"value": "民航机场工程",
								"label": "民航机场工程"
							},
							{
								"value": "水利水电工程",
								"label": "水利水电工程"
							},
							{
								"value": "港口与航道工程",
								"label": "港口与航道工程"
							},
							{
								"value": "矿业工程",
								"label": "矿业工程"
							},
							{
								"value": "矿山工程",
								"label": "矿山工程"
							},
							{
								"value": "通信与广电工程",
								"label": "通信与广电工程"
							},
							{
								"value": "铁路工程",
								"label": "铁路工程"
							}
						]
					},
					{
						"value": "二级注册建造师",
						"label": "二级注册建造师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "市政公用工程",
								"label": "市政公用工程"
							},
							{
								"value": "建筑工程",
								"label": "建筑工程"
							},
							{
								"value": "机电工程",
								"label": "机电工程"
							},
							{
								"value": "公路工程",
								"label": "公路工程"
							},
							{
								"value": "民航机场工程",
								"label": "民航机场工程"
							},
							{
								"value": "水利水电工程",
								"label": "水利水电工程"
							},
							{
								"value": "港口与航道工程",
								"label": "港口与航道工程"
							},
							{
								"value": "矿业工程",
								"label": "矿业工程"
							},
							{
								"value": "矿山工程",
								"label": "矿山工程"
							},
							{
								"value": "通信与广电工程",
								"label": "通信与广电工程"
							},
							{
								"value": "铁路工程",
								"label": "铁路工程"
							}
						]
					},
					{
						"value": "二级及以上注册建造师",
						"label": "二级及以上注册建造师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "市政公用工程",
								"label": "市政公用工程"
							},
							{
								"value": "建筑工程",
								"label": "建筑工程"
							},
							{
								"value": "机电工程",
								"label": "机电工程"
							},
							{
								"value": "公路工程",
								"label": "公路工程"
							},
							{
								"value": "民航机场工程",
								"label": "民航机场工程"
							},
							{
								"value": "水利水电工程",
								"label": "水利水电工程"
							},
							{
								"value": "港口与航道工程",
								"label": "港口与航道工程"
							},
							{
								"value": "矿业工程",
								"label": "矿业工程"
							},
							{
								"value": "矿山工程",
								"label": "矿山工程"
							},
							{
								"value": "通信与广电工程",
								"label": "通信与广电工程"
							},
							{
								"value": "铁路工程",
								"label": "铁路工程"
							}
						]
					},
					{
						"value": "一级注册建筑师",
						"label": "一级注册建筑师",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "二级注册建筑师",
						"label": "二级注册建筑师",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "二级及以上注册建筑师",
						"label": "二级及以上注册建筑师",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "一级注册结构工程师",
						"label": "一级注册结构工程师",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "二级注册结构工程师",
						"label": "二级注册结构工程师",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "二级及以上注册结构工程师",
						"label": "二级及以上注册结构工程师",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "造价工程师",
						"label": "造价工程师",
						"children": [{
							"value": "水利",
							"label": "水利"
						}]
					},
					{
						"value": "注册公用设备工程师（动力）",
						"label": "注册公用设备工程师（动力）",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "注册公用设备工程师（暖通空调）",
						"label": "注册公用设备工程师（暖通空调）",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "注册公用设备工程师（给水排水）",
						"label": "注册公用设备工程师（给水排水）",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "注册土木工程师（岩土）",
						"label": "注册土木工程师（岩土）",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "注册土木工程师(水利水电)",
						"label": "注册土木工程师(水利水电)",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "工程移民",
								"label": "工程移民"
							}, {
								"value": "工程规划",
								"label": "工程规划"
							}, {
								"value": "水土保持",
								"label": "水土保持"
							}, {
								"value": "水工地质",
								"label": "水工地质"
							}, {
								"value": "水工结构",
								"label": "水工结构"
							}
						]
					},
					{
						"value": "注册安全工程师",
						"label": "注册安全工程师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "化工安全",
								"label": "化工安全"
							},
							{
								"value": "建筑施工安全",
								"label": "建筑施工安全"
							},
							{
								"value": "煤矿安全",
								"label": "煤矿安全"
							},
							{
								"value": "道路运输安全",
								"label": "道路运输安全"
							},
							{
								"value": "金属冶炼安全",
								"label": "金属冶炼安全"
							},
							{
								"value": "金属非金属矿山安全",
								"label": "金属非金属矿山安全"
							},
							{
								"value": "非煤矿矿山安全",
								"label": "非煤矿矿山安全"
							},
							{
								"value": "危险物品安全(危险化学品)",
								"label": "危险物品安全(危险化学品)"
							},
							{
								"value": "危险物品安全(民用爆破器材)",
								"label": "危险物品安全(民用爆破器材)"
							},
							{
								"value": "危险物品安全(烟花爆竹)",
								"label": "危险物品安全(烟花爆竹)"
							},
							{
								"value": "其他安全",
								"label": "其他安全"
							},
							{
								"value": "其他安全(交通)",
								"label": "其他安全(交通)"
							},
							{
								"value": "其他安全(其他)",
								"label": "其他安全(其他)"
							},
							{
								"value": "其他安全(军工)",
								"label": "其他安全(军工)"
							},
							{
								"value": "其他安全(农业)",
								"label": "其他安全(农业)"
							},
							{
								"value": "其他安全(林业)",
								"label": "其他安全(林业)"
							},
							{
								"value": "其他安全(民航)",
								"label": "其他安全(民航)"
							},
							{
								"value": "其他安全(水利)",
								"label": "其他安全(水利)"
							},
							{
								"value": "其他安全(消防)",
								"label": "其他安全(消防)"
							},
							{
								"value": "其他安全(特种设备)",
								"label": "其他安全(特种设备)"
							},
							{
								"value": "其他安全(电信)",
								"label": "其他安全(电信)"
							},
							{
								"value": "其他安全(电力)",
								"label": "其他安全(电力)"
							},
							{
								"value": "其他安全(铁路)",
								"label": "其他安全(铁路)"
							}
						]
					},
					{
						"value": "注册电气工程师（供配电）",
						"label": "注册电气工程师（供配电）",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					},
					{
						"value": "注册电气工程师（发输变电）",
						"label": "注册电气工程师（发输变电）",
						"children": [{
							"value": "不分专业",
							"label": "不分专业"
						}]
					}
				]
			},
			{
				"value": "监理工程师",
				"label": "监理工程师",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "建筑工程三类人员",
				"label": "建筑工程三类人员",
				"children": [{
						"value": "A类",
						"label": "A类"
					},
					{
						"value": "B类",
						"label": "B类"
					},
					{
						"value": "C类",
						"label": "C类"
					}
				]
			},
			{
				"value": "水利工程三类人员",
				"label": "水利工程三类人员",
				"children": [{
						"value": "A类",
						"label": "A类"
					},
					{
						"value": "B类",
						"label": "B类"
					},
					{
						"value": "C类",
						"label": "C类"
					}
				]
			},
			{
				"value": "交通运输工程三类人员",
				"label": "交通运输工程三类人员",
				"children": [{
						"value": "A类",
						"label": "A类"
					},
					{
						"value": "B类",
						"label": "B类"
					},
					{
						"value": "C类",
						"label": "C类"
					}
				]
			},
			{
				"value": "建筑施工现场管理人员",
				"label": "建筑施工现场管理人员",
				"children": [{
					"value": "资料员",
					"label": "资料员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "造价员",
					"label": "造价员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "质量检测员",
					"label": "质量检测员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}, {
						"value": "不分专业",
						"label": "不分专业"

					}, {
						"value": "岩土工程",
						"label": "岩土工程"

					}, {
						"value": "机械电气",
						"label": "机械电气"

					}, {
						"value": "混凝土工程",
						"label": "混凝土工程"

					}, {
						"value": "量测",
						"label": "量测"

					}, {
						"value": "金属结构",
						"label": "金属结构"

					}]
				}, {
					"value": "质检员",
					"label": "质检员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "监理员",
					"label": "监理员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}]
			}
		]
	},
	{
		"value": "全国水利建设市场信用信息平台备案人员",
		"label": "全国水利建设市场信用信息平台备案人员",
		"children": [{
				"value": "注册人员",
				"label": "注册人员",
				"children": [{
						"value": "一级注册建造师",
						"label": "一级注册建造师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "市政公用工程",
								"label": "市政公用工程"
							},
							{
								"value": "建筑工程",
								"label": "建筑工程"
							},
							{
								"value": "机电工程",
								"label": "机电工程"
							},
							{
								"value": "公路工程",
								"label": "公路工程"
							},
							{
								"value": "民航机场工程",
								"label": "民航机场工程"
							},
							{
								"value": "水利水电工程",
								"label": "水利水电工程"
							},
							{
								"value": "港口与航道工程",
								"label": "港口与航道工程"
							},
							{
								"value": "矿业工程",
								"label": "矿业工程"
							},
							{
								"value": "矿山工程",
								"label": "矿山工程"
							},
							{
								"value": "通信与广电工程",
								"label": "通信与广电工程"
							},
							{
								"value": "铁路工程",
								"label": "铁路工程"
							}
						]
					},
					{
						"value": "二级注册建造师",
						"label": "二级注册建造师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "市政公用工程",
								"label": "市政公用工程"
							},
							{
								"value": "建筑工程",
								"label": "建筑工程"
							},
							{
								"value": "机电工程",
								"label": "机电工程"
							},
							{
								"value": "公路工程",
								"label": "公路工程"
							},
							{
								"value": "民航机场工程",
								"label": "民航机场工程"
							},
							{
								"value": "水利水电工程",
								"label": "水利水电工程"
							},
							{
								"value": "港口与航道工程",
								"label": "港口与航道工程"
							},
							{
								"value": "矿业工程",
								"label": "矿业工程"
							},
							{
								"value": "矿山工程",
								"label": "矿山工程"
							},
							{
								"value": "通信与广电工程",
								"label": "通信与广电工程"
							},
							{
								"value": "铁路工程",
								"label": "铁路工程"
							}
						]
					},
					{
						"value": "二级及以上注册建造师",
						"label": "二级及以上注册建造师",
						"children": [{
								"value": "不限专业",
								"label": "不限专业"
							},
							{
								"value": "市政公用工程",
								"label": "市政公用工程"
							},
							{
								"value": "建筑工程",
								"label": "建筑工程"
							},
							{
								"value": "机电工程",
								"label": "机电工程"
							},
							{
								"value": "公路工程",
								"label": "公路工程"
							},
							{
								"value": "民航机场工程",
								"label": "民航机场工程"
							},
							{
								"value": "水利水电工程",
								"label": "水利水电工程"
							},
							{
								"value": "港口与航道工程",
								"label": "港口与航道工程"
							},
							{
								"value": "矿业工程",
								"label": "矿业工程"
							},
							{
								"value": "矿山工程",
								"label": "矿山工程"
							},
							{
								"value": "通信与广电工程",
								"label": "通信与广电工程"
							},
							{
								"value": "铁路工程",
								"label": "铁路工程"
							}
						]
					}
				]
			},
			{
				"value": "监理工程师",
				"label": "监理工程师",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "总监理工程师",
				"label": "总监理工程师",
				"children": [{
					"value": "不限专业",
					"label": "不限专业"
				}]
			},
			{
				"value": "建筑工程三类人员",
				"label": "建筑工程三类人员",
				"children": [{
						"value": "A类",
						"label": "A类"
					},
					{
						"value": "B类",
						"label": "B类"
					},
					{
						"value": "C类",
						"label": "C类"
					}
				]
			},
			{
				"value": "水利工程三类人员",
				"label": "水利工程三类人员",
				"children": [{
						"value": "A类",
						"label": "A类"
					},
					{
						"value": "B类",
						"label": "B类"
					},
					{
						"value": "C类",
						"label": "C类"
					}
				]
			},
			{
				"value": "交通运输工程三类人员",
				"label": "交通运输工程三类人员",
				"children": [{
						"value": "A类",
						"label": "A类"
					},
					{
						"value": "B类",
						"label": "B类"
					},
					{
						"value": "C类",
						"label": "C类"
					}
				]
			},
			{
				"value": "建筑施工现场管理人员",
				"label": "建筑施工现场管理人员",
				"children": [{
					"value": "资料员",
					"label": "资料员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "监理员",
					"label": "监理员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "材料员",
					"label": "材料员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "施工员",
					"label": "施工员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}, {
					"value": "质量检测员",
					"label": "质量检测员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}, {
						"value": "不分专业",
						"label": "不分专业"

					}, {
						"value": "岩土工程",
						"label": "岩土工程"

					}, {
						"value": "机械电气",
						"label": "机械电气"

					}, {
						"value": "混凝土工程",
						"label": "混凝土工程"

					}, {
						"value": "量测",
						"label": "量测"

					}, {
						"value": "金属结构",
						"label": "金属结构"

					}]
				}, {
					"value": "质检员",
					"label": "质检员",
					"children": [{
						"value": "不限专业",
						"label": "不限专业"

					}]
				}]
			}
		]
	}
]
